[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=SolidBluetoothManager
X-KDE-Library=solid_fakebluetooth
InitialPreference=10
Icon=preferences-system-bluetooth
Name=Fake Bluetooth
Name[af]=Bluetooth-nabootsing
Name[ar]=بلوتوث مزيف
Name[be]=Падробка пад Bluetooth
Name[be@latin]=Udavany „Bluetooth”
Name[bg]=Фалшив Bluetooth
Name[ca]=Bluetooth fals
Name[csb]=Falszëwi Bluetooth
Name[da]=Falsk Bluetooth
Name[de]=Bluetooth (Dummy)
Name[el]=Πλαστό Bluetooth
Name[eo]=Ŝajnigita Bluetooth
Name[es]=Bluetooth falso
Name[et]=Liba-Bluetooth
Name[eu]=Bluetooth faltsua
Name[fa]=بلوتوث جعلی
Name[fi]=Väärä Bluetooth
Name[fr]=Bluetooth factice
Name[fy]=Ferfalske bluetooth
Name[ga]=Bluetooth Bréige
Name[gl]=Bluetooth falso
Name[gu]=ખોટું બ્લ્યુટૂથ
Name[he]=‏Bluetooth מזוייף
Name[hi]=नक़ली ब्लूटूथ
Name[hsb]=Pozdatny bluetooth
Name[hu]=Bluetooth (imitáció)
Name[is]=Gervi-blátönn
Name[ja]=疑似 Bluetooth
Name[kk]=Жалған Bluetooth
Name[km]=ប៊្លូធូស​​ក្លែងក្លាយ
Name[kn]=ನಕಲಿ ಬ್ಲೂಟೂತ್
Name[ko]=가짜 블루투스
Name[lt]=Netikras Bluetooth
Name[lv]=Neīsts Bluetooth
Name[mk]=Лажен Bluetooth
Name[ml]=വ്യാജ ബ്ലൂടൂത്
Name[mr]=बनावटी ब्लूटूथ
Name[nb]=Falsk Bluetooth
Name[nds]=Bluetooth (Platzholler)
Name[ne]=नक्कली ब्लुटुथ
Name[nl]=Nep Bluetooth
Name[nn]=Falsk Bluetooth
Name[pa]=ਫ਼ਰਜ਼ੀ ਬਲਿਊਟੁੱਥ
Name[pl]=Nieprawdziwy Bluetooth
Name[pt]=Bluetooth Falso
Name[pt_BR]=Bluetooth falso
Name[ro]=Bluetooth fals
Name[ru]=Фальшивый Bluetooth
Name[se]=Mahkáš-Bluetooth
Name[sk]=Falošný bluetooth
Name[sl]=Lažni Bluetooth
Name[sr]=Лажни блутут
Name[sr@latin]=Lažni Bluetooth
Name[sv]=Blåtandstest
Name[ta]=போலி ப்ளூடூத்
Name[te]=నకిలీ బ్లూటూత్
Name[th]=บลูทูธเทียม
Name[tr]=Sahte Bluetooth
Name[uk]=Фальшивий Bluetooth
Name[vi]=Bluetooth giả
Name[wa]=Fås Bluetooth
Name[x-test]=xxFake Bluetoothxx
Name[zh_CN]=虚假蓝牙
Name[zh_TW]=Fake 藍芽
Comment=Fake Bluetooth Management
Comment[af]=Bluetooth-nabootsing beheer
Comment[ar]=إدارة البلوتوث مزيف
Comment[be]=Кіраванне падробным Buletooth
Comment[be@latin]=Kiravańnie udavanym „Bluetooth”
Comment[bg]=Управление на фалшивия Bluetooth
Comment[ca]=Gestió del bluetooth fals
Comment[csb]=Sprôwianié falszëwim Bluetoothã
Comment[da]=Håndtering af falsk Bluetooth
Comment[de]=Bluetooth-Verwaltung (Dummy)
Comment[el]=Διαχείριση πλαστού Bluetooth
Comment[eo]=Administrilo de ŝajnigita Bluetooth
Comment[es]=Gestión de Bluetooth falsa
Comment[et]=Liba-Bluetoothi haldur
Comment[eu]=Bluetooth faltsuaren kudeaketa
Comment[fa]=مدیریت بلوتوث جعلی
Comment[fi]=Väärä Bluetooth-hallinta
Comment[fr]=Gestion Bluetooth factice
Comment[fy]=Ferfalske bluetooth behear
Comment[ga]=Bainisteoireacht Bluetooth Bréige
Comment[gl]=Xestión de Bluetooth falso
Comment[gu]=ખોટું બ્લ્યુટૂથ વ્યવસ્થાપક
Comment[he]=ניהול Bluetooth מזוייף
Comment[hi]=नक़ली ब्लूटूथ प्रबंधन
Comment[hr]=Bluetooth upravljanje
Comment[hsb]=Rjadowanje pozdatneho bluetootha
Comment[hu]=Bluetooth-kezelés (imitáció)
Comment[is]=Gervi-blátannarstýring
Comment[it]=Gestione di un falso Bluetooth
Comment[ja]=疑似 Bluetooth の管理
Comment[kk]=Жалған Bluetooth-ды басқару
Comment[km]=ការ​គ្រប់គ្រង​ប៊្លូធូស​ក្លែងក្លាយ​
Comment[kn]=ನಕಲಿ ಬ್ಲೂಟೂತ್ ವ್ಯವಸ್ಥಾಪನೆ
Comment[ko]=가짜 블루투스 관리
Comment[lt]=Netikro Bluetooth tvarkymas
Comment[lv]=Neīsts Bluetooth pārvaldnieks
Comment[ml]=ഫെയിക്ക് ബ്ലൂടുത് മാനേജ്മെന്റ്
Comment[mr]=बनावटी ब्लूटूथ व्यवस्थापन
Comment[nb]=Falsk Bluetooth-styring
Comment[nds]=Bluetooth-Pleger (Platzholler)
Comment[ne]=नक्कली ब्लुटुथ व्यवस्थापन
Comment[nl]=Nep Bluetooth-beheer
Comment[nn]=Falsk Bluetooth-handtering
Comment[pa]=ਫ਼ਰਜ਼ੀ ਬਲਿਊਟੁੱਥ ਮੈਨਿਜਮੈਂਟ
Comment[pl]=Nieprawdziwe zarządzanie Bluetooth
Comment[pt]=Gestão do Bluetooth Falso
Comment[pt_BR]=Gerenciamento de Bluetooth falso
Comment[ro]=Management Bluetooth fals
Comment[ru]=Фальшивое управление Bluetooth
Comment[se]=Mahkáš-Bluetooth-gieđahallan
Comment[sk]=Správa falošného bluetooth-u
Comment[sl]=Upravljanje z lažnim Bluetooth
Comment[sr]=Управљање лажним блутутом
Comment[sr@latin]=Upravljanje lažnim Bluetoothom
Comment[sv]=Blåtandshanteringstest
Comment[ta]=போலி ப்ளூடூத் நிர்வாகம்
Comment[te]=నకిలీ బ్లూటూత్ నిర్వహణ
Comment[tg]=Идоракунии Fake Bluetooth
Comment[th]=การจัดการบลูทูธเทียม
Comment[tr]=Sahte Bluetooth Yönetimi
Comment[uk]=Керування фальшивим Bluetooth
Comment[vi]=Quản lý Bluetooth giả
Comment[wa]=Manaedmint di Fås Bluetooth
Comment[x-test]=xxFake Bluetooth Managementxx
Comment[zh_CN]=虚假蓝牙管理
Comment[zh_TW]=Fake 藍芽管理
